@import url(/node_modules/tippy.js/dist/tippy.css);
/*@import url(/node_modules/@fortawesome/fontawesome-free/css/all.min.css);*/

#block-calendar .spinner-border {
    color: #4982b9;
    width: 7em;
    height: 7em;
    border-width: 0.5em;
}

.fc-timeline-events .fc-h-event {
    /*border: none;*/
    font-size: 16px;
}
.fc-event-main {
    padding: 5px;
}
.fc-event-main .flex-event {
    display: flex;
    gap: 5px;
}
.fc-event-main .flex-event .title {
    flex: 1;
    text-align: center;
}
.fc-event-main .flex-event .status,
.fc-event-main .flex-event .coll-mode {
    flex: 0 0 15px;
}

.legend-icons {
    padding-top: 10px;
}